<?
if (file_exists(H."style/themes/$set[set_them]/foot.php"))
include_once H."style/themes/$set[set_them]/foot.php";
else
{


list($msec, $sec) = explode(chr(32), microtime());
echo "<div class='foot'>";
echo "<a href='/'>На главную</a><br />\n";




echo "<a href='/users.php'>Регистраций: ".mysql_result(mysql_query("SELECT COUNT(*) FROM `user`"), 0)."</a><br />\n";
echo "<a href='/online.php'>Сейчас на сайте: ".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > ".(time()-600).""), 0)."</a><br />\n";
echo "<a href='/online_g.php'>Гостей на сайте: ".mysql_result(mysql_query("SELECT COUNT(*) FROM `guests` WHERE `date_last` > ".(time()-600)." AND `pereh` > '0'"), 0)."</a><br />\n";
if (isset($user) && $user['level']!=0) echo "Генерация: ".round(($sec + $msec) - $conf['headtime'], 3)." сек<br />\n";
echo "</div>\n";
echo "<div class='rekl'>\n";
rekl(3);
echo "</div>\n";
echo "</div>\n</body>\n</html>";
}
exit;
?>echo "$_SERVER[HTTP_HOST]";
?></a>/<a href="/info.php"><?
echo ''.$user['nick'].'';
?></a></div>
<div id="navi"><a href="/obmen/">ЗО</a> | <a href="/forum/">Фор</a> | <a href="/blog/">Дн-ки</a> | <a href="/chat/">Чат</a> | <a href="/love.php">Зн-ва</a> | <a href="/foto/">Фото</a> | <a href="/music/">Mp3</a></a></div><link rel="shortcut icon" href="/favicon.ico" />
<link rel="stylesheet" href="/style/themes/<?echo $set['set_them'];?>/style.css" type="text/css" />
</head>


<div style="text-align:center"><script type="text/javascript" src="http://mobtop.ru/c/7191.js"></script><noscript><a href="http://mobtop.ru/in/7191"><img src="http://mobtop.ru/7191.gif" alt="MobTop - top mobile rating"/></a></noscript><br/></div>


<?

echo "</div>\n</body>\n</html>";

?>




